## rust-caps 0.3.2

=== debian/changelog ===
rust-caps (0.3.2-2build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:10:26 +0000

rust-caps (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package caps 0.3.2 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:09:53 +0200

rust-caps (0.3.2-1) unstable; urgency=medium

  * Package caps 0.3.2 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 13 Jul 2019 22:11:12 +0200
