=== debian/control ===
Source: rust-caps
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-errno-0.2+default-dev <!nocheck>,
 librust-error-chain-0.12-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/caps]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/caps

Package: librust-caps-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-errno-0.2+default-dev,
 librust-error-chain-0.12-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-caps+default-dev (= ${binary:Version}),
 librust-caps-0-dev (= ${binary:Version}),
 librust-caps-0+default-dev (= ${binary:Version}),
 librust-caps-0.3-dev (= ${binary:Version}),
 librust-caps-0.3+default-dev (= ${binary:Version}),
 librust-caps-0.3.2-dev (= ${binary:Version}),
 librust-caps-0.3.2+default-dev (= ${binary:Version})
Description: Pure-Rust library to work with Linux capabilities - Rust source code
 This package contains the source for the Rust caps crate, packaged by debcargo
 for use with cargo and dh-cargo.
