## rust-caps 0.3.3

=== debian/changelog ===
rust-caps (0.3.3-1) unstable; urgency=medium

  * Package caps 0.3.3 from crates.io using debcargo 2.4.0 (Closes: #941723)

 -- kpcyrd <git@rxv.cc>  Fri, 04 Oct 2019 14:58:56 +0200
