=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -30,8 +30,8 @@
  librust-caps-0+default-dev (= ${binary:Version}),
  librust-caps-0.3-dev (= ${binary:Version}),
  librust-caps-0.3+default-dev (= ${binary:Version}),
- librust-caps-0.3.2-dev (= ${binary:Version}),
- librust-caps-0.3.2+default-dev (= ${binary:Version})
+ librust-caps-0.3.3-dev (= ${binary:Version}),
+ librust-caps-0.3.3+default-dev (= ${binary:Version})
 Description: Pure-Rust library to work with Linux capabilities - Rust source code
  This package contains the source for the Rust caps crate, packaged by debcargo
  for use with cargo and dh-cargo.
