## rust-caps 0.5.3

=== debian/changelog ===
rust-caps (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * Package caps 0.5.3 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 09 Jul 2022 13:20:54 +0100
