=== debian/control ===
Source: rust-caps
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-errno-0.2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/caps]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/caps
Rules-Requires-Root: no

Package: librust-caps-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-errno-0.2+default-dev,
 librust-libc-0.2+default-dev,
 librust-thiserror-1+default-dev
Suggests:
 librust-caps+serde-dev (= ${binary:Version})
Provides:
 librust-caps+default-dev (= ${binary:Version}),
 librust-caps-0-dev (= ${binary:Version}),
 librust-caps-0+default-dev (= ${binary:Version}),
 librust-caps-0.5-dev (= ${binary:Version}),
 librust-caps-0.5+default-dev (= ${binary:Version}),
 librust-caps-0.5.3-dev (= ${binary:Version}),
 librust-caps-0.5.3+default-dev (= ${binary:Version})
Description: Pure-Rust library to work with Linux capabilities - Rust source code
 This package contains the source for the Rust caps crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-caps+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-caps-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-caps+serde-support-dev (= ${binary:Version}),
 librust-caps-0+serde-dev (= ${binary:Version}),
 librust-caps-0+serde-support-dev (= ${binary:Version}),
 librust-caps-0.5+serde-dev (= ${binary:Version}),
 librust-caps-0.5+serde-support-dev (= ${binary:Version}),
 librust-caps-0.5.3+serde-dev (= ${binary:Version}),
 librust-caps-0.5.3+serde-support-dev (= ${binary:Version})
Description: Pure-Rust library to work with Linux capabilities - feature "serde" and 1 more
 This metapackage enables feature "serde" for the Rust caps crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serde_support" feature.
