## rust-caps 0.5.5

=== debian/changelog ===
rust-caps (0.5.5-1) unstable; urgency=medium

  * Team upload.
  * Package caps 0.5.5 from crates.io using debcargo 2.6.0
  * Add collapse_features=true

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 13 Jun 2023 10:36:53 +0300
