=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test caps 0.5.5 --all-targets --all-features
Features: test-name=rust-caps:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test caps 0.5.5 --all-targets
Features: test-name=librust-caps-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test caps 0.5.5 --all-targets --no-default-features --features serde
Features: test-name=librust-caps-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test caps 0.5.5 --all-targets --no-default-features --features serde_support
Features: test-name=librust-caps-dev:serde_support
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test caps 0.5.5 --all-targets --no-default-features
Features: test-name=librust-caps-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
